Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request::Common 5.824 HTTP-Message-6.13 6.13 -
LWP::UserAgent 2.33 libwww-perl-6.26 6.26 -
Readonly 1.03 Readonly-2.05 2.05 -
Test::More 0 Test-Simple-1.302086 1.302086 5.006002
Time::localtime 1.02 perl-5.26.0 5.26.0 5.007003

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4224 0.4224 5.011003
deprecated 5.019000
removed 5.021000